Bug 71261 - using NULL pointer as BonoboObject
Summary: using NULL pointer as BonoboObject
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gedit   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-11 15:09 UTC by Taco Witte
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-15 19:41:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Taco Witte 2002-08-11 15:09:38 UTC
Description of Problem:
When starting gedit, the following appears:

---------
(gedit:823): GLib-GObject-WARNING **: invalid cast from (NULL) pointer to
`BonoboObject'
---------

Version-Release number of selected component (if applicable):
Limbo2. No upgrade.

How Reproducible:
Always.

Steps to Reproduce:
1. Start Gedit (from terminal ;)

Actual Results:
Indicated output appears.

Additional Information:
Not that I know.

Comment 1 Owen Taylor 2002-08-15 19:41:38 UTC
I'm on this; missing file in the file list.

Comment 2 Owen Taylor 2002-08-15 21:28:36 UTC
Fixed in 2.0.2-4


Note You need to log in before you can comment on or make changes to this bug.